/* stylelint-disable */
@import '../../assets/styles/common.scss';

.label {
  font-weight: 300;
  font-style: italic;
  font-size: 2.752rem;
  color: rgb(61, 165, 243);
}


.donateBorder {
  border-radius: 0;
  border-color: white !important;
}
